name: "fire giant"
glyph: {char: "C", colour: red}
flags: [fighter, see_invis, speaks, warm_blood]
resists: {fire: 2}
xp_mult: 13
genus: giant
will: 80
attacks:
 - {type: hit, damage: 30}
hd: 16
hp_10x: 960
ac: 8
ev: 4
spells: fire_giant
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: giant
shape: humanoid
